<?php get_header(); ?>
<aside id="lsidebar-sidebar" role="complementary">
<?php if ( is_active_sidebar( 'lsidebar-widget-area' ) ) : ?>
<div id="lsidebar" class="widget-area">
<ul class="xoxo">
<?php dynamic_sidebar( 'lsidebar-widget-area' ); ?>
</ul>
<div class="clear"></div>
</div>
<?php endif; ?>
</aside>
<section id="content" role="main">
<article id="post-0" class="post not-found">
<header class="header">
<h1 class="entry-title"><?php _e( 'Not Found', 'startup' ); ?></h1>
</header>
<section class="entry-content">
<p><?php _e( 'Nothing found for the requested page. Try a search instead?', 'startup' ); ?></p>
<?php get_search_form(); ?>
</section>
</article>
</section>
<aside id="rsidebar-sidebar" role="complementary">
<?php if ( is_active_sidebar( 'rsidebar-widget-area' ) ) : ?>
<div id="rsidebar" class="widget-area">
<ul class="xoxo">
<?php dynamic_sidebar( 'rsidebar-widget-area' ); ?>
</ul>
<div class="clear"></div>
</div>
<?php endif; ?>
</aside>
<?php get_footer(); ?>