<?php get_header(); ?>
<aside id="lsidebar-sidebar" role="complementary">
<?php if ( is_active_sidebar( 'lsidebar-widget-area' ) ) : ?>
<div id="lsidebar" class="widget-area">
<ul class="xoxo">
<?php dynamic_sidebar( 'lsidebar-widget-area' ); ?>
</ul>
<div class="clear"></div>
</div>
<?php endif; ?>
</aside>
<section id="content" role="main">
<header class="header">
<h1 class="entry-title"><?php _e( 'Category Archives: ', 'startup' ); ?><?php single_cat_title(); ?></h1>
<?php if ( '' != category_description() ) echo apply_filters( 'archive_meta', '<div class="archive-meta">' . category_description() . '</div>' ); ?>
</header>
<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
<?php get_template_part( 'entry' ); ?>
<?php endwhile; endif; ?>
<?php get_template_part( 'nav', 'below' ); ?>
</section>
<aside id="rsidebar-sidebar" role="complementary">
<?php if ( is_active_sidebar( 'rsidebar-widget-area' ) ) : ?>
<div id="rsidebar" class="widget-area">
<ul class="xoxo">
<?php dynamic_sidebar( 'rsidebar-widget-area' ); ?>
</ul>
<div class="clear"></div>
</div>
<?php endif; ?>
</aside>
<?php get_footer(); ?>